columnSuffix: null
handle: containerWidth
instructions: null
name: 'Container Width'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Full Width Background + Container Content'
        -
          - value
          - fullBgContainer
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Full Width Background + Full Width Content'
        -
          - value
          - fullBgFull
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Container Width Background + Content'
        -
          - value
          - containerBoth
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Narrow Container'
        -
          - value
          - narrowContainer
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
